@media screen and (max-width: 950px) {

    *{max-width: 100% !important;}
    .page-header{width: 100%; margin:auto;}
    #sp-main-body{
        background: none;        
    }

    .row{margin: auto;}

    body{
        line-height: 1.2em !important;
        background: #000;
        background-attachment: fixed;
        background-size: 100% 100%;
        color: #000 !important;

    }

    div.body-innerwrapper{        
        position: relative;
        z-index: 10;  
        background: none;
        min-width: 300px !important;
    }

    div.networking{
        background: url('../images/backgrounds/bg8.png') no-repeat center center;    
        background-attachment: fixed;
        background-size: 100% 100%;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
    }

  #avgrundpop{
        position: fixed; 
        z-index:100000; 
        text-align: center; 
        display: none; 
        line-height: 2em;
        top: 0;
        left: 0;
        width: 90%;
        height: auto !important;
        margin: auto;
        /*background: #fff;*/
        color: #e5181d;
        background: #fff url(../images/backgrounds/bg8.png) center center no-repeat;    
    }
    .is-countdown{
        /*min-height: 400px !important;*/
        height: auto !important;
        width: 350px !important;
        margin: auto !important;
    }

    .popup-header{
        color: #fff; 
        font-size: 20pt;
    }

    #avgrundpop #closeBtn:hover{
        color: #E11D27 !important;
    }

    #avgrundpop p.button{
        background: #E11D27 !important;
        position: absolute !important;
        width: 100% !important;
        display: block !important;
        padding: 10px !important;
        text-align: center !important;
        bottom: -70px;
        z-index: 101000;
    }

    #avgrundpop p.button:hover{
        background: #003279 !important;   
    }
    #avgrundpop p.button a{
        padding: 0 !important; 
        margin: 0 !important;
        text-align: center !important;
        width: auto !important;
    }

.countdown-show4 .countdown-section,
    .countdown-show3 .countdown-section,
    .countdown-show2 .countdown-section,
    .countdown-show1 .countdown-section{   
        margin: 5px !important;
        border-radius: 0 !important;
        width: auto !important;
        height: auto !important;
        border: solid 1px #F9A600;
        margin-right: 10px;
        font-size: 16px;
        line-height: 1em;
        padding: 10px 5px !important;        
        background: #E11D27;     

    }

    .countdown{
        height: auto;
    }

    /*.countdown-show4 .countdown-section,
    .countdown-show3 .countdown-section{   
        margin: 5px !important;
        border-radius: 0 !important;
        width: auto !important;
        height: auto !important;
        border: solid 1px #F9A600;
        margin-right: 10px;
        font-size: 20px;
        line-height: 1em;
        padding: 10px 5px !important;

    }*/

    /*.av-trans{
        position: fixed;
        background: rgba(0,0,0,0.7);
        width: 100%;
        height: 100%;
    }*/

    /*#avgrundpop p.button{width: 90% !important; text-align: center !important; margin-top: 60px !important;}*/
    //#avgrundpop strong{color: #e5181d !important;}



    section{
        width: 100% !important;
        min-width: 384px !important
            height: auto !important;
        padding: 10px !important;
        margin: 0 auto !important;
        border-bottom: solid 1px #fff;
        text-align: left;
    }    

    section *{
        max-width: 100% !important;
    }

    section#sp-top-bar{
        min-height: 40px !important;
        max-height: 60px !important;
        background: #003279 !important;
        margin: 0 !important;
        //color: #f9a600 !important;
    }

    section#sp-top-bar #sp-logo{display: none;}

    #sp-theme{
        font-size: 15px !important;
        width: 90% !important;
        float: none !important;
        margin: auto !important;
        text-align: center;
        //color: #f9a600 !important;
        padding: 0px 0 !important;
    }

    .middle{
        width: 100%;
        margin: auto;
        min-width: 300px !important;
    }

    #sp-header{
        height: 50px;        
        background: transparent !important;  
        background: #e7e7e7 !important;//url('../images/backgrounds/t-menu.png') !important;
        //background-size: cover;
    }

    #sp-top-bar #sp-logo{
        top: 0 !important;
        width: 100px !important;
    }

    #sp-header #sp-logo{
        top: 0 !important;
        width: 20% !important;
    }

    #sp-header .logo img{
        min-width: 100px !important;
        max-width: 150px !important
            width: 100px !important;
    }

    #sp-header #sp-menu ul.sp-megamenu-parent{display: none !important;}

    #sp-mobile-logo {
        width: 20% !important;
        min-width: 150px;
    }


    #sp-menu{
        top: 0px !important;
        right: 50px !important;
        width: 5% !important;
        padding: 0;
    }
    #sp-search{
        //width: 5% !important;         
        padding: 0; 
        width:30px;
        height: 30px;
        position: absolute;
        top: 4px;
        right: 10px;
        //display: none !important;
    }

    #sp-header-sticky-wrapper{
        background: transparent !important;
    }
    #sp-header-sticky-wrapper .row{
        width: 100%; margin: auto;        
    }    


    .float-wrapper .float-right,
    .float-wrapper .float-left{        
        width: 100%;
        float: none;
        text-align: left;        
    }

    .white-big, .red-big,
    .red, .orange, .ddd{
        /*color: #f9a600;*/
        //color: orange !important;
        font-weight: 800;
        font-size: 25px !important;
    }

    #tracks{
        margin: 0;
        width: 100%;
        height: auto;
        padding-top:50px;
    }

    #tracks .col-md-6{
        width: 100%;
    }

    #tracks .float-left,
    #tracks .float-right{
        width: 100%;
        margin-bottom: 20px !important;
    }

    #tracks table.tbl-left,
    #tracks table.tbl-right{
        /*width: auto !important;*/
        max-width: 80%;
        margin: auto;
    }

    #tracks table.tbl-left td,
    #tracks table.tbl-right td{
        width: auto;
        vertical-align: middle !important;
    }

    #tracks .float-left td img,
    #tracks .float-right td img{
        float: left;
        margin-right: 10px;
    }

    #tracks .float-left,
    #tracks .float-right{
        text-align: left;
        margin: 0;
    }

    #tracks .float-left th,
    #tracks .float-right th
    {
        text-align: center !important;
    } 

    #speakers{
        text-align: center;
    }

    #cboxWrapper{
        /*width: 100%;*/
    }

    /*#speakers div.float-wrapper-row{
        width: auto;
        min-width: 300px;
        max-width: 100%;
    }*/

    #speakers div.float-wrapper .float-left{    
        float: none;
        display: inline-block;
        width: 40%;
        max-width: 100%;
        margin-right: 20px;
    }

    /*#speakers div.float-wrapper-row .float-left:last-child{
        margin-right: 0px;
    }*/

    #speakers table{
        margin:auto;
        width: auto;
    }

    #speakers table td p.red-normal{
        /*color: #ddd !important;*/
        font-weight: 800;
    }

    #speakers .black-small{
        /*color: #ddd;*/
    }

    #speakers table td{        
        width: 100%;
    }

    #speakers table td.t-div img{
        display: inline;
    }

    /*#colorbox, #colorbox div{
        width: 95% !important;
        z-index: 500;
    }*/

    #other-activities .diamonds-web{
        display: none;
    }

    #other-activities .diamonds-mobile{
        display: block;
        margin: auto;
        width: auto;
        text-align: center;
    }

    #other-activities .diamonds-mobile p{  
        border: solid 1px #888;
        padding: 10px;
        width: 300px;
        width: 100%;
        margin: 10px auto 0 auto;
        text-align: left;
        font-size: 12pt;

    } 

    #registration div.col-md-6 img{display:none;}

    #price-grid div.col-md-12{
        width: 100% !important;

    }

    #abstract .middle .l{
        display: none;
    }

    #abstract .middle .r{
        float: none;
        width: 100%;
    }

    #scientific-committees .float-left{
        width: 100%;
        float: none;
    }

    #scientific-committees .float-right{
        width: 100%;
    }

    #scientific-committees #b-wrapper{
        width: 100%;
        float: none;
    }

    #scientific-committees #b-wrapper p.redbg{margin: 10px auto;}

    #partner-events .float-left{width: 100%;}

    #partner-events .float-wrapper{
        width: 100%;

    }

    #contact-us p.float-left{        
        width: 100%;
        margin-bottom: 10px;
    }

    #contact-us .hide-mobile{
        display: none;
    }

    #contact-us .red-normal,
    #subscribe .red-normal,
    #scientific-committees .red-normal,
    #institutional-partners .red-big,
    #media-partners .red-big,
    .white-normal{
        text-transform: uppercase;
        /*color: orange;*/
        font-size: 25px;
        text-align: center;
        /*font-weight: bold;*/
    }

    #subscribe .button{width: 100%;}
    #subscribe *{text-align: center; margin: auto;}

    #downloads .float-left{width: 100%;}
    #downloads .col-md-4{
        border: solid 1px #fff !important; 
        margin-bottom: 10px !important;
    }
    //#downloads .phocadownloadfile32 a:hover{color: #fff !important;}
    .show-mobile{display: block;}

    /*.bold{font-weight: bold;}*/

    i.fa{
        margin-top: 0px !important;
    }

    .logo img{
        max-width: 70px;

    }

    #price-grid .col-md-3{
        width: 100% !important;
        height: auto !important;
    }

    #partner-events .col-md-4{
        width: 100%;
    }

    .italic{
        font-style: normal; 
        font-size: 14px;
        font-style: oblique;
        color: #f9a600 !important;
        text-transform: uppercase important;
        line-height: 1em !important;
    }

    .visible-xs{display: inline !important;}

    /*a{color: #f9a600 !important;}*/
    /*a:hover{color #fff !important;}*/
    .button a{color: #fff !important;}

    #program-grid .float-right{float: none;margin: auto; text-align: center;}
    #program-grid .float-right .col-md-4{margin-top: 10px;}
    #h-nav span.page{display: none;}
    #h-nav a{
        color: #f9a600;
    }
    #program-grid .fffbg{display: none;}
    #h-nav p{text-align: center;}
    #h-nav a{margin-top: 5px;}

    #program-grid .row{
        width: 100%;
    }

    #program-grid select,
    #program-grid option{
        color: #e11d27 !important;
    }

    #sessions-row .break p{line-height: 0.8em !important;}
    #sessions-row .break{background: #999 !impor
                             .break{
                             height: 15px !important;    
                         }



                         .break p{
                             padding: 3px !important;
                         }tant;}

    .time{
        width: 25% !important;
        float: left !important;
        display: cell;        
    }

    .rooms{
        width: 70% !important;
        float: left !important;
        display: table;        
    }

    .time, .rooms{
        height: 720px;
    }

    .time-cell, .room-cell, .session-cell{
        display: table;
        width: 100% !important;
        border: solid 1px #ddd;
        height: 80px !important;
        border-collapse: collapse;
        margin: 0 !important;
        padding: 0 10px;
    }

    .time-cell p, .room-cell p, .session-cell p.ellipsis{padding: 0 10px;}

    .time-cell:first-child,
    .room-cell{height: 50px !important;}
    .room-cell, #rooms{
        padding-top: 0px !important;
        margin-top: 0px !important;
    }

    .room-details *, 
    .sessionDetails *{color: #bbb !important;}
    .label{color: #fff !important; font-weight: bold !important;}    
    #rooms::before{content: none !important;}

    .time-cell p, .room-cell p, .session-cell p{
        line-height: 1.3em;
    }

    .time-cell{
        display: table;
        vertical-align: middle;
    }

    .session-cell p{
        color: #003279 !important;
    }
    .time-cell p, .room-cell p, .session-cell p.ellipsis{vertical-align: middle; display: table-cell;}

    .break{
        height: 45px !important;    
        max-height:45px !important;
    }



    .break p{
        padding: 3px 10px !important;
    }

    .closeBtn:hover{
        color: #fff !important;
        font-weight: bold !important;
    }

    .countdown-show4 .countdown-section,
    .countdown-show3 .countdown-section{   
        color: #fff !important;
    }

    #event-photos .col-md-5{
        margin-bottom: 20px !important;
    }
    
    #event-photos .col-md-5, #avgrundpop-inside{
        width: 100%;
        text-align: center;
        margin: auto;
    }
    
    #event-photos .col-md-7{
        border-top: solid 1px #fff;
        padding-top: 20px !important;
    }

    #avgrundpop-inside .popup-header{
        line-height: 0.7em !important;        
    }

    #avgrundpop-inside .is-countdown{
        height: 70px !important;
    }
    
    #avgrundpop-inside .is-countdown *{
        text-align: center !important;
        margin: auto !important;
    }
    
    #avgrundpop-inside .countdown-section{
        margin-right: 5px !important;
    }
    
    #avgrundpop-inside .is-countdown, .countdown-show4,
    #avgrundpop-inside .is-countdown, .countdown-show3{
        width: auto !important;
        margin: auto !important;
        padding-left: 20px;
        padding-top: 0px !important;
        text-align: center;
    }
    
    #sp-search * {
        max-width: 2000% !important;
    }
    
    /*#search-div .search form #mod-search-searchword{
        width: 300px !important;
    }*/
}


